Nagios Bug and Feature Tracker

All issues moved to NagiosEnterprises Github

Bug and Feature Tracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000682 [Nagios Core] Web Interface major always 2015-05-22 08:27 2016-09-30 10:47
Reporter mjtrangoni View Status public  
Assigned To nagios_staff
Priority normal Resolution fixed  
Status resolved   Product Version 4.0.8
Summary 0000682: Update jquery
Description Nagios Core 4.0.8 install and use jquery 1.7.1:

/usr/share/nagios/includes/jquery-1.7.1.min.js
/usr/share/nagios/js/jquery-1.7.1.min.js

Lastest version is 1.11.3, and is working without problems.

http://code.jquery.com/jquery-1.11.3.min.js [^]

Additional Information
Tags No tags attached.
Nagios Version
OS
OS Version
Attached Files

- Relationships
has duplicate 0000511resolvedjfrickson The nagios tarball contains two identical jquery copies 

-  Notes
(0001664)
jfrickson (manager)
2016-09-30 10:47

See issue http://tracker.nagios.org/view.php?id=511 [^] for resolution of duplicate jquery files.

Updated jquery to 3.1.0.

- Issue History
Date Modified Username Field Change
2015-05-22 08:27 mjtrangoni New Issue
2015-09-25 12:14 jfrickson Status new => assigned
2015-09-25 12:14 jfrickson Assigned To => nagios_staff
2016-09-07 15:54 jfrickson Relationship added has duplicate 0000511
2016-09-30 10:47 jfrickson Note Added: 0001664
2016-09-30 10:47 jfrickson Status assigned => resolved
2016-09-30 10:47 jfrickson Resolution open => fixed


Mantis 1.1.7[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker